Bug 1571196 - [Docs][VMM] Missing 'connect' parameter in documented command for serial console access
Summary: [Docs][VMM] Missing 'connect' parameter in documented command for serial cons...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.11
Hardware: All
OS: All
medium
medium
Target Milestone: ovirt-4.2.4
: ---
Assignee: Avital Pinnick
QA Contact: Billy Burmester
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 09:33 UTC by David Sundqvist
Modified: 2019-05-07 12:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-13 08:06:18 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description David Sundqvist 2018-04-24 09:33:19 UTC
Description of problem:
This page:

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/virtual_machine_management_guide/sect-starting_the_virtual_machine#Opening_a_Serial_Console_to_a_Virtual_Machine

contains this command: 

# ssh -t -p 2222 ovirt-vmconsole@MANAGER_IP --vm-name vm1

This will fail as it's interpreted as an option to ssh

The correct command should be:

# ssh -t -p 2222 ovirt-vmconsole@MANAGER_IP connect --vm-name vm1

The same applies to:

# ssh -t -p 2222 ovirt-vmconsole@MANAGER_IP --vm-id vmid1


Version-Release number of selected component (if applicable):
4.1

How reproducible:
Always

Steps to Reproduce:
1. Follow documented procedure
2. Get error
3. 

Actual results:
ssh error message

Expected results:
system console or rhev error message

Additional info:
http://lists.ovirt.org/pipermail/users/2016-April/072699.html


Note You need to log in before you can comment on or make changes to this bug.